## trollius-redis 0.1.4

=== debian/changelog ===
trollius-redis (0.1.4-2) unstable; urgency=medium

  * Disable Python 3 version of the package.
    The package does not build with Python 3 anymore (actually, Trollius
    has been deprecated upstream), but the Python 2 version is still used
    by other upstream packages, so I am keeping that. (Closes: #868194)
  * Updating policy to 4.0.0.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Mon, 07 Aug 2017 16:42:25 -0400

trollius-redis (0.1.4-1) unstable; urgency=medium

  * Initial release of trollius-redis-0.1.4. (Closes: #833475)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Fri, 05 Aug 2016 17:22:47 -0400
