=== debian/control ===
Source: trollius-redis
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends:
 debhelper (>=9),
 dh-python,
 python-all,
 python-setuptools,
 python-trollius,
 python-six,
Standards-Version: 4.0.0
Homepage: https://github.com/benjolitz/trollius-redis/
X-Python-Version: >= 2.7
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/trollius-redis.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/trollius-redis.git
Testsuite: autopkgtest-pkg-python

Package: python-trollius-redis
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Redis client for Python Trollius (Python 2)
 Completely asynchronous, non-blocking client for a Redis server. It
 depends on trollius (asyncio compatible for PEP 3156). It supports
 Python 2 Trollius-using developers.
 .
 Features
 .
  * Works for the trollius asyncio-compatible (PEP3156) event loop
  * No dependencies except trollius
  * Connection pooling
  * Automatic conversion from unicode (Python) to bytes (inside Redis.)
  * Bytes and str protocols.
  * Completely tested
  * Blocking calls and transactions supported
  * Streaming of some multi bulk replies
 * Pubsub support
 .
 This package installs the library for Python 2.
