=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = trollius-redis

%:
	dh $@ --with python2 --buildsystem=pybuild
